@charset "utf-8";

.woka:hover,center apan:hover,tfb:hover,table td a:hover,jz a:hover,.toutiao a p:hover,.toutiao a:hover{color: #48b135; text-decoration:none;}
.swsy1:hover,.swsy2:hover,.swsy3:hover,.ms009_1 a:hover,.ms3 p:hover,.hjdt p:hover,.hou2 a:hover,.qche1:hover,.qche2:hover,.qche3:hover,.qche4:hover,.qche5:hover,.qiche1_2:hover,.hou3 a:hover,#tab7 .bd a:hover,.jz p a:hover,table td a:hover,#tab6 .bd a:hover,#tab5 .bd a:hover,#tab4 .bd a:hover,#tab3 .bd a:hover,#tab8 .bd a:hover{color: #48b135;text-decoration:none;}
.swsy3{/*padding-left:27px;*/}
.toutiao{padding-left:20px;}

/*修正首页样式*/
.b10{margin-top:15px !important;}
.b11{margin-top:16px;}
.foot{margin-top:20px;padding-top:15px;}
.b13{margin-top:13px;}
.foot p{font-family:"微软雅黑";}
.foot p a{font-family:"微软雅黑";}
.footproduce a{margin:0 14px;}
.foot table img{display:inline;}
.guanggao{margin:12px auto;}
.rbsm span{font-size:16px;}

/*细览链接样式调整*/
.jryw li a:hover,.xiaotu a:hover,.zti li a:hover,.djph li a:hover{color: #48b135; text-decoration:none;}


/*修正首页的间距*/
.b11jcsyt{margin-top:13px;}
.b11sytgg{margin-top:20px;}
.b10jnlup{margin-top:6px;}
.b11jcj{margin-top:20px;}
.b11yqlj{margin-top:20px;}

/*修改字体细览*/
.zti li a,.xiaotu1 a{font-family:"微软雅黑"}
.stat{margin-top:10px;}

/*图片首页*/
.b5{margin-top:10px;}
*{font-family:"微软雅黑";}
strong{font-family:"宋体";font-size:12pt;}
.xkd1 a:hover,.sjs1 a:hover,.bykx a:hover,.yxjc a:hover,.txt h3:hover,.sum:hover{color: #48b135; text-decoration:none;}
.bykx img{width:235px;}
.bykx{width:235px;margin-left:20px;}
.bykx a{width:235px;}
.numList{right:435px;}
.yxjc a{display:block;margin;0 auto;text-align:center;}

/*综合新闻细览*/
.jz img{display:inline;}

/*图片细览分页*/
.yema table{width:0px;height:70px;}

/*新闻概览*/
#xw_jz img{display: block;}